seamonkey (2.53.22~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 29 Oct 2025 15:54:49 -0700

seamonkey (2.53.21~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 06 Jun 2025 19:05:10 -0700

seamonkey (2.53.20~mozillabinaries-1mx25+1) mx; urgency=medium

  * Rebuild for MX-25.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 28 Mar 2025 09:03:39 -0700

seamonkey (2.53.20~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 10 Jan 2025 10:26:21 -0800

seamonkey (2.53.19~b1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 23 Aug 2024 16:26:17 -0700

seamonkey (2.53.18.2~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2024 13:23:25 -0700

seamonkey (2.53.18~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Dec 2023 16:51:22 -0800

seamonkey (2.53.17.1~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 20 Sep 2023 14:29:11 -0700

seamonkey (2.53.17~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Aug 2023 18:15:07 -0700

seamonkey (2.53.16~mozillabinaries-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Mar 2023 13:46:25 -0700

seamonkey (2.53.15~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 23 Jan 2023 15:44:40 -0800

seamonkey (2.53.14~mozillabinaries-1mx21+2) mx; urgency=medium

  * added WebBrowser; to the Categories line in the .desktop file
  * per user request.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Dec 2022 06:11:48 -0800

seamonkey (2.53.14~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Oct 2022 05:47:56 -0700

seamonkey (2.53.13~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Jul 2022 15:03:27 -0700

seamonkey (2.53.12~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 13:23:08 -0700

seamonkey (2.53.11.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 30 Mar 2022 14:30:50 -0700

seamonkey (2.53.11~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Mar 2022 08:36:49 -0800

seamonkey (2.53.10.2~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Dec 2021 09:08:17 -0800

seamonkey (2.53.10.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Dec 2021 14:22:47 -0800

seamonkey (2.53.10~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Nov 2021 19:39:44 -0800

seamonkey (2.53.9.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Sep 2021 14:38:14 -0700

seamonkey (2.53.9~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Aug 2021 14:51:50 -0700

seamonkey (2.53.8.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 09:21:32 -0700

seamonkey (2.53.8~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 30 Jun 2021 12:54:18 -0700

seamonkey (2.53.7.1~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 19 Apr 2021 16:32:30 -0700

seamonkey (2.53.7~mozillabinaries-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Apr 2021 18:06:47 -0700

seamonkey (2.53.6~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 22 Jan 2021 12:01:49 -0800

seamonkey (2.53.5.1~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 20 Nov 2020 14:03:21 -0800

seamonkey (2.53.4~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 24 Sep 2020 14:56:22 -0700

seamonkey (2.53.3~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 07 Jul 2020 10:17:41 -0700

seamonkey (2.53.2~mozillabinaries-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 May 2020 09:12:28 -0700

seamonkey (2.53.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Jul 2018 07:19:35 -0700

seamonkey (2.49.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 May 2018 13:47:36 -0700

seamonkey (2.49.2~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Mar 2018 16:28:17 -0800

seamonkey (2.49.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * New release repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 01 Mar 2018 16:25:17 -0800

seamonkey (2.49.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Oct 2017 23:11:40 -0400

seamonkey (2.49.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Oct 2017 23:06:15 -0400

seamonkey (2.48~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Tue, 25 Jul 2017 21:16:11 -0700

seamonkey (2.46~mozillabinaries-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 22 Dec 2016 15:46:17 -0800

seamonkey (2.40~mozillabinaries-1mx150+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 07 May 2016 09:11:48 -0700

seamonkey (2.39~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 25 Nov 2015 11:56:18 -0800

seamonkey (2.38~mozillabinaries-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 28 Sep 2015 17:46:26 -0700

seamonkey (2.35~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 03 Sep 2015 14:32:02 -0700

seamonkey (2.33.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 CR.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 24 Mar 2015 10:52:55 -0700

seamonkey (2.33~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for Mepis 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 11 Mar 2015 15:33:59 -0700

seamonkey (2.32~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * Repackaged for MEPIS 12.

 -- Mike Purtell <mandbx@sbcglobal.net>  Wed, 14 Jan 2015 14:58:12 -0800

seamonkey (2.31final~mozillabinaries-1mcr120+1) mepis; urgency=medium

  * New upstream release, package for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 08 Dec 2014 17:15:51 -0800

seamonkey (2.31b2~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 05 Dec 2014 16:22:57 -0800

seamonkey (2.30~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 16 Oct 2014 09:32:21 -0700

seamonkey (2.29.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:52:11 -0700

seamonkey (2.29.1~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:11:52 -0700

seamonkey (2.29.1~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New bugfix release, rebuild for MEPIS 8.5 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 26 Sep 2014 12:01:06 -0700

seamonkey (2.29~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:58:37 -0700

seamonkey (2.29~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repositories.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:54:37 -0700

seamonkey (2.29~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Sep 2014 14:26:28 -0700

seamonkey (2.26.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream security fix release.
  * debian/links: add link in /usr/bin to the executable, now that iceape is gone
    from Debian.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 15 Jun 2014 07:54:42 -0700

seamonkey (2.26~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, package for MEPIS 12 community repository:

     SeaMonkey-specific changes

      The delimiter for forwarded messages can now be configured.
      An option to not strip signatures on reply has been added to prevent top
      signatures from deleting the body.
      See the changes page for a more complete overview.

    Mozilla platform changes

     The Gamepad API has been finalized and enabled (learn more).
     navigator.plugins is no longer enumerable, for user privacy.
     ECMAScript Internationalization API has been enabled.
     'box-sizing' (dropping the -moz- prefix) has been implemented.
     SharedWorker is now enabled by default.
     CSS3 variables have been implemented.
     Console object is now available in Web Workers.
     Promises have been enabled by default.
     <input type="number"> has been implemented and enabled.
     <input type="color"> has been implemented and enabled.
     Fixed several stability issues.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 03 May 2014 09:32:17 -0700

seamonkey (2.25~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 20 Mar 2014 07:01:33 -0700

seamonkey (2.25~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 20 Mar 2014 06:54:27 -0700

seamonkey (2.25~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New upstream release, package for MEPIS 8.5 community repository:
  .
    SeaMonkey-specific changes
  .
     Newsgroup names can now be entered using autocompletion.
     See the changes page for a more complete overview.
  .
    Mozilla platform changes
  .
     The Gamepad API has been finalized and enabled (learn more).
     VP9 video decoding has been implemented.
     Support for Opus in WebM was added.
     Volume control for HTML5 audio/video has been added.
     Mac OS X Notification Center support has been added for web notifications.
     Support for spdy/2 has been removed.
     Support for multi-line flexbox in layout has been added.
     Support for the MathML 2.0 mathvariant attribute has been added.
     Background thread hang reporting has been added.
     <input type=color> has been implemented and enabled.
     Fixed several stability issues.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 20 Mar 2014 06:44:46 -0700

seamonkey (2.24~mozillabinaries-1mcr85+1) mepis; urgency=low

  * New upstream stable release, package for MEPIS 8.5:
    - debian/rules:  more streamlining of the overrides.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 06 Feb 2014 07:46:01 -0800

seamonkey (2.23~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 11 Dec 2013 21:25:04 -0800

seamonkey (2.23~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 11 Dec 2013 21:20:00 -0800

seamonkey (2.23~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream stable release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 11 Dec 2013 21:13:01 -0800

seamonkey (2.22.1~mozillabinaries-1mcr120+1.1) mepis; urgency=low

  * Non-maintainer upload.
  * added get-orig-source rule to debian/rules
  * added debian/watch-amd64
  * added debian/watch-i386
  * added debian/watch => debian/watch-amd64 symlink

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sun, 08 Dec 2013 10:21:59 -0500

seamonkey (2.22.1~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream stable bugfix release:
    - spell check sometimes did not work when typing in MailNews (bug 914462).
    - some pages only loaded/rendered when moving the mouse (bug 933733).
  * debian/control: Added gtk2.0 dependencies to package.
  * debian/rules:  streamlined overrride sections, used -X instead of noact.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 23 Nov 2013 11:42:21 -0800

seamonkey (2.22~mozillabinaries-1mcr85+1) mepis; urgency=low

  * Rebuild for MEPIS 8.5 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 30 Oct 2013 08:30:06 -0700

seamonkey (2.22~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Rebuild for MEPIS 11 community repository:
    - revert to lzma compression for packages.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 30 Oct 2013 08:23:29 -0700

seamonkey (2.22~mozillabinaries-1mcr120+1) mepis; urgency=low

  * New upstream release, binaries packaged for MEPIS 12 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 30 Oct 2013 08:18:29 -0700

seamonkey (2.21~mozillabinaries-1mcr120+1) mepis; urgency=low

  * Repackage for MEPIS 12 community repository:
    - debian/rules: switch to xz compression of packages.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 18 Sep 2013 20:27:23 -0700

seamonkey (2.21~mozillabinaries-1mcr110+1) mepis; urgency=low

  * New upstream release, binaries packaged for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 18 Sep 2013 20:10:49 -0700

seamonkey (2.20~mozillabinaries-1mcr110+1) mepis; urgency=low

  * New upstream release, binaries packaged for MEPIS 11 community repository.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 06 Aug 2013 20:56:52 -0700

seamonkey (2.19~mozillabinaries-1mcr110+1) mepis; urgency=low

  * Initial packaging of the binary versions provided on the Seamonkey home
    page.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 04 Jul 2013 11:21:10 -0700
